<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="INKS"
	ProjectGUID="{50A45BCA-C204-435A-9511-7BDDCAF34CE6}"
	RootNamespace="INKS"
	Keyword="MFCProj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
				CommandLine=""
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				Profile="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG"
				MinimalRebuild="false"
				RuntimeLibrary="0"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				UseLibraryDependencyInputs="false"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				AllowIsolation="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<Filter
				Name="CommonObject"
				>
				<File
					RelativePath=".\Block.cpp"
					>
				</File>
				<File
					RelativePath=".\CommonObject.cpp"
					>
				</File>
				<File
					RelativePath=".\Gate.cpp"
					>
				</File>
				<File
					RelativePath=".\Inv.cpp"
					>
				</File>
				<File
					RelativePath=".\Node.cpp"
					>
				</File>
				<File
					RelativePath=".\Tag.cpp"
					>
				</File>
				<File
					RelativePath=".\Wire.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="mfc"
				>
				<File
					RelativePath=".\ChildFrm.cpp"
					>
				</File>
				<File
					RelativePath=".\INKS.cpp"
					>
				</File>
				<File
					RelativePath=".\INKSDoc.cpp"
					>
				</File>
				<File
					RelativePath=".\INKSView.cpp"
					>
				</File>
				<File
					RelativePath=".\MainFrm.cpp"
					>
				</File>
				<File
					RelativePath=".\stdafx.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="1"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="1"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\ZoomView.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="tinyXML"
				>
				<File
					RelativePath=".\tinystr.cpp"
					>
				</File>
				<File
					RelativePath=".\tinyxml.cpp"
					>
				</File>
				<File
					RelativePath=".\tinyxmlerror.cpp"
					>
				</File>
				<File
					RelativePath=".\tinyxmlparser.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="helpers"
				>
				<File
					RelativePath=".\ElementContainer.cpp"
					>
				</File>
				<File
					RelativePath=".\MouseSnap.cpp"
					>
				</File>
				<File
					RelativePath=".\MouseTracker.cpp"
					>
				</File>
				<File
					RelativePath=".\PdfCreator.cpp"
					>
				</File>
				<File
					RelativePath=".\PriorQueue.cpp"
					>
				</File>
				<File
					RelativePath=".\PSCreator.cpp"
					>
				</File>
				<File
					RelativePath=".\Router.cpp"
					>
				</File>
				<File
					RelativePath=".\SpacialHashing.cpp"
					>
				</File>
				<File
					RelativePath=".\TreeNode.cpp"
					>
				</File>
				<File
					RelativePath=".\XmlCreator.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="Dlg&amp;Bar"
				>
				<File
					RelativePath=".\CollapseDialog.cpp"
					>
				</File>
				<File
					RelativePath=".\ObjectInfoDialogBar.cpp"
					>
				</File>
				<File
					RelativePath=".\RequestNameDlg.cpp"
					>
				</File>
				<File
					RelativePath=".\SideBar.cpp"
					>
				</File>
				<File
					RelativePath=".\TreeBar.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<Filter
				Name="CommonObect"
				>
				<File
					RelativePath=".\Block.h"
					>
				</File>
				<File
					RelativePath=".\CommonObject.h"
					>
				</File>
				<File
					RelativePath=".\Gate.h"
					>
				</File>
				<File
					RelativePath=".\Inv.h"
					>
				</File>
				<File
					RelativePath=".\Node.h"
					>
				</File>
				<File
					RelativePath=".\Tag.h"
					>
				</File>
				<File
					RelativePath=".\Wire.h"
					>
				</File>
			</Filter>
			<Filter
				Name="mfc"
				>
				<File
					RelativePath=".\ChildFrm.h"
					>
				</File>
				<File
					RelativePath=".\INKS.h"
					>
				</File>
				<File
					RelativePath=".\INKSDoc.h"
					>
				</File>
				<File
					RelativePath=".\INKSView.h"
					>
				</File>
				<File
					RelativePath=".\MainFrm.h"
					>
				</File>
				<File
					RelativePath=".\Resource.h"
					>
				</File>
				<File
					RelativePath=".\stdafx.h"
					>
				</File>
				<File
					RelativePath=".\XmlCreator.h"
					>
				</File>
				<File
					RelativePath=".\ZoomView.h"
					>
				</File>
			</Filter>
			<Filter
				Name="tinyXML"
				>
				<File
					RelativePath=".\tinystr.h"
					>
				</File>
				<File
					RelativePath=".\tinyxml.h"
					>
				</File>
			</Filter>
			<Filter
				Name="helpers"
				>
				<File
					RelativePath=".\ElementContainer.h"
					>
				</File>
				<File
					RelativePath=".\MouseSnap.h"
					>
				</File>
				<File
					RelativePath=".\MouseTracker.h"
					>
				</File>
				<File
					RelativePath=".\PdfCreator.h"
					>
				</File>
				<File
					RelativePath=".\PriorQueue.h"
					>
				</File>
				<File
					RelativePath=".\PSCreator.h"
					>
				</File>
				<File
					RelativePath=".\QGdiPlus.h"
					>
				</File>
				<File
					RelativePath=".\Router.h"
					>
				</File>
				<File
					RelativePath=".\SpacialHashing.h"
					>
				</File>
				<File
					RelativePath=".\TreeNode.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Dlg&amp;Bar"
				>
				<File
					RelativePath=".\CollapseDialog.h"
					>
				</File>
				<File
					RelativePath=".\ObjectInfoDialogBar.h"
					>
				</File>
				<File
					RelativePath=".\RequestNameDlg.h"
					>
				</File>
				<File
					RelativePath=".\SideBar.h"
					>
				</File>
				<File
					RelativePath=".\TreeBar.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\res\bitmap1.bmp"
				>
			</File>
			<File
				RelativePath=".\res\bitmap2.bmp"
				>
			</File>
			<File
				RelativePath=".\res\copy4way.cur"
				>
			</File>
			<File
				RelativePath=".\res\CreateGate.cur"
				>
			</File>
			<File
				RelativePath=".\res\Default.cur"
				>
			</File>
			<File
				RelativePath=".\res\DrawToolbar.bmp"
				>
			</File>
			<File
				RelativePath=".\res\DrawWire.cur"
				>
			</File>
			<File
				RelativePath=".\res\Exclamation.ico"
				>
			</File>
			<File
				RelativePath=".\res\HandCursor.cur"
				>
			</File>
			<File
				RelativePath=".\res\INKS.ico"
				>
			</File>
			<File
				RelativePath=".\INKS.rc"
				>
			</File>
			<File
				RelativePath=".\res\INKS.rc2"
				>
			</File>
			<File
				RelativePath=".\res\INKSDoc.ico"
				>
			</File>
			<File
				RelativePath=".\res\PushToolBar.bmp"
				>
			</File>
			<File
				RelativePath=".\res\PushToolBarDis.bmp"
				>
			</File>
			<File
				RelativePath=".\res\Toolbar.bmp"
				>
			</File>
			<File
				RelativePath=".\res\track4way.cur"
				>
			</File>
			<File
				RelativePath=".\res\TreeBmp.bmp"
				>
			</File>
			<File
				RelativePath=".\res\ZoomIn.cur"
				>
			</File>
			<File
				RelativePath=".\res\ZoomOut.cur"
				>
			</File>
			<File
				RelativePath=".\res\ZoomToolbar.bmp"
				>
			</File>
			<File
				RelativePath=".\res\ZoomToolbarDis.bmp"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\ReadMe.txt"
			>
		</File>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="INKS.rc"
		/>
	</Globals>
</VisualStudioProject>
